#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 338px; width: 790px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc0 {color: #000000; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #000080; }
#imObj0_00 .fc4 {color: #008000; }
#imObj0_00 .fc5 {color: #FFFF00; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .bc5 {background-color: #FFFF00 ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 338px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 348px; left: 10px; height: 529px; width: 790px; overflow: hidden; }
#imSSCont_0 {border: 7px solid #80FF80; width: 686px; margin: auto; }
#imSSBackg_0 {width: 686px; height: 486px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImage_0 {position: absolute; top: 75px; left: 119px; }
#imSSDescr_0 {font: 11px Tahoma; color: #000000; width: 686px; overflow: hidden; position: absolute; top: 336px; left: 0; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 529px; overflow: hidden; }
#imPage {position: relative; height: 887px; }

